body {
    /*background: #f8f8f8;*/
    overflow-x: hidden;
}

.container {
    max-width: 1200px
}

.box-shadow, .box-shadow-static {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.box-shadow:hover, .box-shadow:focus, .box-shadow:active {
    -webkit-box-shadow: 0 3px 7px 0 rgba(168, 168, 168, 1);
    -moz-box-shadow: 0 3px 7px 0 rgba(168, 168, 168, 1);
    box-shadow: 0 3px 7px 0 rgba(168, 168, 168, 1);
}

.field-validation-error, .required {
    color: #dc3545;
}

.bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* MOBILE */

@media (max-width: 575.98px) {
    #proces-box .proces-item {
        height: 250px;
        width: 250px;
        margin: 1em;
    }

    .proces-item.line {
        transform: scale(0.6, 0.4) rotate(90deg);
    }

    #proces-box #proces-container {
        flex-direction: column;
        padding: 0;
    }

    .oferta-box img {
        max-height: 80px;
    }
}

@media (min-width: 576px) and (max-width: 992px) {
    .proces-item.line {
        display: none !important;
        opacity: 0;
    }

    #proces-box #proces-container {
        flex-wrap: wrap;
    }

    #proces-container .proces-item-box {
        flex: 50%;
    }

    #proces-box .proces-item {
        margin: 2em auto;
    }

    .oferta-box img {
        max-height: 80px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .proces-item.line {
        display: none;
        opacity: 0;
        flex: 1 1 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .proces-item.line {
        display: none;
        opacity: 0;
        flex: 1 1 10px;
    }
}

@media (min-width: 1200px) {

}

.article-container {
    padding: 15px;
    background: white;
    border-radius: .25rem;
    border-color: #f8f9fa;
    border: 1px solid #dee2e6;
}

/*top menu mobile*/

.inner-menu {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#mobile-menu-btn,
#mobile-menu-btn:after {
    display: none;
}

#mobile-menu-btn:focus,
#mobile-menu-btn:hover {
    box-shadow: 0 0 0 0.2rem rgba(179, 192, 198, 1);
}

@media screen and (max-width: 470px) {
    /*.inner-menu {*/
    /*flex-direction: column;*/
    /*align-items: inherit;*/
    /*}*/
    .logo {
        max-width: 200px;
    }

    .inner-menu .dropdown-menu.show {
        right: 0;
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
}

@media screen and (max-width: 900px) {
    #mobile-menu-btn {
        display: block;
        background-color: transparent;
        border: 1px solid #dee2e6 !important;
        border-radius: 4px;
        padding: 12px 16px;

    }

    .inner-menu {
        display: flex;
        justify-content: space-between;

    }

    .inner-menu nav {
        display: none;
    }

    .inner-menu .dropdown-menu {
        background-color: #f8f8f8;
    }

    .inner-menu .dropdown-menu a:focus,
    .inner-menu .dropdown-menu a:hover {
        background-color: #b3c0c6;
    }

}

@media screen and (min-width: 900px) {
    .inner-menu nav {
        justify-content: flex-end;
    }

    .inner-menu .dropdown-menu {
        display: none;
    }
}

/* badanie kompetencji piramida */

@media screen and (max-width: 900px) {
    .piramida-box .right-unit:nth-child(1) h5 {
        color: rgb(68, 196, 166);
    }

    .piramida-box .right-unit:nth-child(2) h5 {
        color: rgb(75, 208, 240);
    }

    .piramida-box .right-unit:nth-child(3) h5 {
        color: rgb(166, 112, 194);
    }

    .piramida-box {
        flex-direction: column;
    }

    .piramida-box .left-box {
        height: 200px;
        width: 100%;
    }

    .piramida-box .right-box {
        width: 100%;
        margin-top: 0.5em;
        padding: 0 1em;
    }
}

/* logowanie */

@media screen and (max-width: 768px) {
    .rejestracja-mobile {
        display: block;
    }

    .rejestracja-panel {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .rejestracja-mobile {
        display: none;
    }

    .rejestracja-panel {
        display: block;
    }
}

.oferta-box h5.font-weight-bold a {
    color: #000 !important;
}

.oferta-box h5.font-weight-bold a:link {
    color: #000 !important;
}

.article-box .article-box-inner {
    margin-left: 1rem;
    margin-right: 1rem;
}

.oferta-box .oferta-box-inner {
    margin-left: 1rem;
    margin-right: 1rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-height: 450px;
}

.oferta-box.mini .oferta-box-inner {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.text-info {

    word-break: break-word;
    font-size: 0.9em;
}